Approved license for Toxic checmical - check spellings of "CHEMCIAL" in the top heading. And
under Conditions correct shal to "shall" in 2nd point

02/05/2025 02:29 PM - priyanka Sharma

Reference: PTCCB/2502/0015

Import License

License is hereby granted to Johar-Somayaji of 2201 Johar

+ Toxic Chemical
+ Pesticides

+ Mercury

Tariff Number Description Of Goods

=+ Radioactive source

Status: Closed Start date: 02/05/2025
Priority: Normal Due date:
Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
- G % ptecbuistaging digitalnoticeboard biz/LicenseView/1123 e im} @ verty itsyou
Pesticides and (6]
S l
() Home
PESTICIDES AND TOXI¢ CHEMCIALJCONTROL BOARD 4, Downioad
B Applications ¢ Pesticides and Toxic Chemical Import License

Road, Hyderabad, ML 509541 to Import the goods specified in the Schedule below from

Johar-Somayaji of 2201 Johar Read, Hyderabad, ML 509541 subject to the conditions, restrictions and limitations stated hereunder and the Pesticides
and Toxic Chemicals Control Act (No. 13 of 2000) and its associated regulations.

SCHEDULE

Quantity In Units Of Sale Price Per Unit Of Sale(Rs) Total Value (Rs)

A2 5kg Rs 100.00 Rs 470.00
+ Refrigerant gases
Export License Al 5kg Rs 50.00 Rs 250.00
+ Toxic Chemical
Freight Rs5.00
= Pesticides Insurance Rs10.00
& Registered Products ‘ Total CIF in INR Rs735.00
Conversion to G5 at 2.00 G$ 1470.00
< c 23  ptecbuui.staging.digitalnoticeboard.biz/LicenseView/1123 b g 3 @: Verify
Pesticides and ‘0
Toxic Chemicals :
Control Board
Conversion to G$ at G§ 1470.00
Gﬁ Home
Conditions
@ Applkzliuns < 1. This licensfTe = Sigle use license,
2. This licens b valid for one importation ONLY, within six (6) months from the date stated hereunder;
3. The productTe properly labeled and the text appears in English; and
& Licenses N 4. The product shall not be used in contravention of the labelling instructions.
Import License
Dated : Wednesday, February 05, 2025
=+ Toxic Chemical
» Pesticides
+ Mercury Registrar
Pesticides and Toxic Chemicals
» Radioactive source
+ Refrigerant gases
NARE| Compound, Mon Repos
Export License East Coast Demerara
) . Tel: 592-220-8880
» Toxic Cnemical Fax: 592-220-8933
+ Pesticides E-mail: ptecb@guyana.net.gy
® Registered Products ¢
History

#1 - 02/07/2025 06:34 PM - Iram Hamdani

- Status changed from New to Resolved

Corrected

#2 - 02/13/2025 08:37 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502051428-uhpbn.png 191 KB 02/05/2025 priyanka Sharma
clipboard-202502051428-trs2a.png 144 KB 02/05/2025 priyanka Sharma
